Opened 9 years ago

Closed 7 years ago

#32369 closed defect (fixed)

plotyy in octave3.2.4

Reported by: jeet.chem@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.0.3
Keywords: Cc: kurtjaeke@…
Port: octave

Description (last modified by mf2k (Frank Schima))

when I try to run plotyy, it runs in first instance and then it fails to run if I try again and spit out the following error:

error: get: unknown property "__plotyy_axes__"
error: called from:
error:   /opt/local/share/octave/3.2.4/m/plot/plotyy.m at line 82, column 10
error:   Rex.m at line 33, column 3

I have tried running in later version of octave (3.4.0) and its not there. is there any timeline for getting this version from ports. Its binary is already there on octave site, but I want to isntall it via ports, since i am using qtoctave.

Change History (4)

comment:1 Changed 9 years ago by mf2k (Frank Schima)

Description: modified (diff)
Port: octave added

There's no maintainer for the octave port, so it would help if you could figure it out and submit a patch, presumably for the updated version.

comment:2 Changed 9 years ago by kurtjaeke@…

Switch to the octave-devel port, it contains the 3.4 series of octave, which is the current stable release.

comment:3 Changed 9 years ago by kurtjaeke@…

Cc: kurtjaeke@… added

Cc Me!

comment:4 Changed 7 years ago by michaelld (Michael Dickens)

Resolution: fixed
Status: newclosed

Please do:

sudo port selfupdate

and then try installing it again. Should be fixed with r114034.

Note: See TracTickets for help on using tickets.